アーティファクトが見つかりません
APIは、このエラーを404 Not Foundとして返します。typeはhttps://lingo.dev/docs/api/errors/artifact-not-foundです。すべてのエラーに共通する構造については、エラーとステータスコードをご覧ください。
組織<organizationId>内にアーティファクト9f86d081884c7d659a2feaa0c55ad015a3bf4f1b2b0b822cd15d6c15b0f00a08が見つかりません。
フィールド#
レスポンス本文には、標準のメンバーであるtype、status、title、detailに加え、以下のフィールドが含まれます。detailのテキストはこれらのフィールドから生成されるため、クライアント側で独自のテキストに置き換えて表示できます。
| フィールド | 型 |
|---|---|
organizationId | string |
address | string |
例#
json
{
"detail": "Artifact 9f86d081884c7d659a2feaa0c55ad015a3bf4f1b2b0b822cd15d6c15b0f00a08 not found in organization <organizationId>.",
"organizationId": "<organizationId>",
"address": "9f86d081884c7d659a2feaa0c55ad015a3bf4f1b2b0b822cd15d6c15b0f00a08",
"type": "https://lingo.dev/docs/api/errors/artifact-not-found",
"status": 404,
"title": "Artifact not found"
}このエラーを返すエンドポイント#
GET /v2/localization/jobs/{id}/artifacts/{address}PUT /v2/localization/jobs/{id}/artifacts/{address}